body {
	font-family: 'Raleway', sans-serif;
	font-size:14px;
	color:#5a5a5a;
	background:#fff;
	margin:0; 
	padding:0;
}

h1, h2, h3, h4, h5, h6, ul, ol, li, form, input, select, div, textarea {
	padding: 0px;
	margin: 0px;
}
img {
	border: none;
	max-width:100%;
    height:auto;
}

.clear{margin:0; padding:0; clear:both;}
.after:after {content:""; display:block; clear:both; visibility:hidden;}

a {
	text-decoration: underline;
	padding: 0;
	margin: 0;
	outline: none;
}

a:hover {
	text-decoration: none;
}

img{max-width:100%;}


.wrapper_main{margin:0 auto; padding:0; max-width:1292px; width:100%;}
.div_center{margin:0 auto; float:none;}
.pading_none{padding-left:0; padding-right:0;}

/*------------------------------------------------------*/

.header_sec {
	background: rgba(58, 168, 219, 1) url("../images/hd_bg.jpg") no-repeat scroll center center;
    min-height: 605px;
    width: 100%;
	padding: 45px 0;
}

.black_box {
	background-color: #000;
	width: 250px;
	padding: 25px 22px 15px;
}

.shane_pic {
	border: 6px solid #323232;
    border-radius: 100px;
    height: 115px;
    margin: 0 auto;
    width: 115px;
}

.shane_pic img {
	border-radius: 100px;
}

h1{
	color: #fff;
	font-family: Montserrat;
	font-size: 38px;
	font-weight: 600;
}

h2{
	color: #fff;
	font-family: Montserrat;
	font-size: 44px;
	font-weight: 900;
}

.hd_content_box p{
	color: #fff;
	font-family: Raleway;
	 margin-top: 20px;
}

.myinterest_sec {
	background-color: #f5f5f5;
	width: 100%;
	padding: 52px 0;
}

.myinterest_sec h2{
	color: #272727;
	text-transform: uppercase;
}

.myinterest_sec p{
	padding: 20px 0 10px;
}

.myinterest_sec ul li{
	list-style-image: url("../images/bullet.png");
    margin: 0 16px;
    padding: 5px;
	font-weight: 600;
}

.employmentt_sec {
	background-color: #3aa8db;
	width: 100%;
	padding: 52px 0;
	min-height: 620px;
}

.employmentt_sec h2{
	color: #fff;
	text-transform: uppercase;
}

.widget a {
    color: #3aa8db;
}

.givingback_sec {
	background-color: #f5f5f5;
	width: 100%;
	padding: 52px 0;
}

.givingback_sec h2{
	color: #272727;
	text-transform: uppercase;
}

.givingback_sec p{
	padding: 20px 0 10px;
}

.givingback_sec ul li{
	list-style-image: url("../images/bullet.png");
    margin: 0 16px;
    padding: 5px;
	font-weight: 600;
}


.personaldevelopment_sec {
	background-color: #3aa8db;
	width: 100%;
	padding: 52px 0;
}

.personaldevelopment_sec h2{
	color: #fff;
	text-transform: uppercase;
}

.personaldevelopment_sec p{
	color: #fff;
	padding: 20px 0 10px;
}

.personaldevelopment_sec ul li{
	list-style-image: url("../images/bullet2.png");
    margin: 0 16px;
    padding: 5px;
	font-weight: 600;
	color: #fff;
}

.footer_sec {
	background-color: #cacaca;
    color: #fff;
    font-weight: 600;
    padding: 35px 0 45px;
    text-transform: uppercase;
    width: 100%;
}

.footer_sec .left {
	text-align:left;
}

.footer_sec .right {
	text-align:right;
}

.navigation_sec ul li a {
	text-decoration: none;
	color: #4a4a4a;
	padding: 11px 25px;
	display: block;
	font-weight: 600;
}


.navigation_sec ul li {
	border-bottom: 1px solid #4a4a4a;
	color: #4a4a4a;
	list-style-type: none;
	font-size: 12px;
	text-transform: uppercase;
}

.navigation_sec ul li:hover {
	background: #3aa8db;
	color: #fff;
}

.navigation_sec ul li:hover a {
	text-decoration: none;
	color: #fff;
	
}

.navigation_sec li:last-child {
    border-bottom: 0px solid #4a4a4a;
}

.navigation_sec ul #menu-item-28 {
	background-image: url(../images/icon1.png);
	background-repeat: no-repeat;
	background-position: left;
}

.navigation_sec ul #menu-item-28:hover {
	background-image: url(../images/icon1_hover.png);
	background-repeat: no-repeat;
	background-position: left;
}

.navigation_sec ul #menu-item-20 {
	background-image: url(../images/icon2.png);
	background-repeat: no-repeat;
	background-position: left;
}

.navigation_sec ul #menu-item-20:hover {
	background-image: url(../images/icon2_hover.png);
	background-repeat: no-repeat;
	background-position: left;
}

.navigation_sec ul #menu-item-22 {
	background-image: url(../images/icon3.png);
	background-repeat: no-repeat;
	background-position: left;
}

.navigation_sec ul #menu-item-22:hover {
	background-image: url(../images/icon3_hover.png);
	background-repeat: no-repeat;
	background-position: left;
}

.navigation_sec ul #menu-item-23 {
	background-image: url(../images/icon4.png);
	background-repeat: no-repeat;
	background-position: left;
}

.navigation_sec ul #menu-item-23:hover {
	background-image: url(../images/icon4_hover.png);
	background-repeat: no-repeat;
	background-position: left;
}

.navigation_sec ul #menu-item-24 {
	background-image: url(../images/icon5.png);
	background-repeat: no-repeat;
	background-position: left;
}

.navigation_sec ul #menu-item-24:hover {
	background-image: url(../images/icon5_hover.png);
	background-repeat: no-repeat;
	background-position: left;
}

.navigation_sec {
	margin-top:25px;
}

.menubar_contact{font-size: 13px; margin-top: 35px;}

.menubar_contact .socials img{
	opacity: 1; 
	transition: all 0.3s ease 0s;
	}
.menubar_contact .socials img:hover{
	opacity: .5;
	}
	

/*.acordian ul{width:450px;}*/
/*.acordian li:hover{background:#FFFFE0;}*/
.acordian li{list-style-type:none; cursor:pointer; -moz-border-radius:0 10px 0 10px; margin:52px 2px 2px; padding:5px 5px 5px 5px;}
.acordian ul div{color: #666666; cursor: auto; display: none; font-size: 13px; padding: 5px 0 5px 20px; text-decoration: none; }
.acordian ul div a{color:#000000; font-weight:bold;}
.acordian li div:hover{text-decoration:none !important;}
/*.acordian #toggle{width:500px; margin:0 auto;}	*/
	
.acordian #toggle ul li .bullet_cell {
	background-image: url("../images/icon_plus.png");
    background-repeat: no-repeat;
    height: 22px;
    margin-right: 10px;
    padding: 3px 12px;
}

.acordian #toggle ul li.active .bullet_cell{
	background-image: url("../images/icon_minus.png");
}

.acordian_hd{
	background: #fff none repeat scroll 0 0;
    border-left: 3px solid #000;
    color: #1c262b;
    display: block;
    float: right;
    font-family: Montserrat;
    font-size: 24px;
    font-weight: bold;
    line-height: 1em;
    margin-top: -24px;
    padding: 12px;
    position: relative;
    width: 92%;
}

.acordian_subhd {
	color: #787878;
	font-size: 18px;
	font-size: normal;
	font-weight: normal;
}
.acordian_subhdsmall{
	color: #b7b7b7;
	font-size: 13px;
	font-size: normal;
	font-weight: normal;
}

.acordian_content {
	 background: #fff none repeat scroll 0 0;
    border-left: 3px solid #000;
    color: #1c262b !important;
    font-family: raleway;
    font-size: 13px !important;
    margin-left: 81px;
    margin-top: 16px;
    padding: 0 20px 10px !important;
    width: 90.7%;
}

.acordian_hd .arrow_pic{
	left: -11px;
    position: absolute;
    top: 26px;
}

.acordian {
	margin-bottom: 25px;
    margin-top: 10px;
    overflow: hidden;
	position: relative;
	padding-bottom: 55px;
}

.acordian_line {
	background: #6ecaf4 none repeat scroll 0 0;
    height: 5000px;
    left: 16px;
    position: absolute;
    width: 4px;
    z-index: -9999;
}